/* done: 59 of 59 strings (100 %) */

/* Various */
/*EQG74QY*/"settingFromPreferences" = "You can later change this setting under Preferences. ///";

/* Preference Panes */
/*KJWDEFW*/"prefsGeneral" = "一般設定";
/*AYLGJ7E*/"prefsPersonal" = "個人資料";
/*AAF7HQ*/"prefsiPod" = "iPod";
/*KARRAEH*/"prefsAdvanced" = "進階設定";
/*QGQN6NY*/"prefsSoftwareUpdate" = "軟體更新";
/*6NFT6EC*/"prefsSync" = "同步資料";
/*TNXXK3L*/"prefsServices" = "服務";

/* Diaries */
/*DTQY9CQ*/"diariesDescription" = "Add several diaries to track workouts independently for several sport activities.";

/* Sync */
/*DLYJCXE*/"helperApplication" = "輔助應用程式";
/*MNKXN4X*/"descWorkoutHelperApplication" = "請選擇一個輔助應用程式，用來將您的運動計畫與路線載入與傳送至 GPS 裝置。";
/*RGFLY4R*/"descLoadMyTracks" = "LoadMyTracks 能夠上傳與下載 GPS 路線資料為許多不同的 GPS 單位使用，請支持程式作者。 /// 在 TrailRunner 中執行 \'從 GPS 單位輸入\' 指令來啟動 LoadMyTracks。下載並儲存一個 GPX 檔，然後匯入至 TrailRunner 使用。";
/*7E4QNAQ*/"descTrainingCenter" = "Garmin Training Center™ 使用 Garmin ForeRunner 與 Garmin Edge 裝置來同步與保存您的路線記錄。 /// 先使用 Garmin Training Center™ 對您的資料進行第一次同步，然後在 TrailRunner 中執行 \'從 GPS 檔案輸入\' 指令。";
/*YCFWNCQ*/"descTrackRecord" = "TrackRecord 是一個容易使用的應用程式，用來從您的 Polar RS200 或 RS200sd 將心跳速率監視數據轉換到您的電腦。";
/*YDXAW7C*/"desciPhoneAppTemplate" = "Import GPS recordings from your iPhone. You can buy <applicationName> in the App Store.";
/*YDXAW7C*/"desciPhoneAppTemplateWithExport" = "Send tracks to your iPhone and Import GPS recordings from your iPhone. You can acquire <applicationName> in the App Store.";
/*94HRM3X*/"desciPhoneAppTemplateDropboxSync" = "Automatically publish your routes to <applicationName> using dropbox. Import recorded activities from your dropbox folder located in Apps/TrailRunner/Activities";
/*RJ6ARRX*/"desciPhoneAppViewDetails" = "Click on the AppStore button to view details and descriptions on <applicationName>.";
/*WCKMFY4*/"sportKitSyncMethod" = "Please choose a synchronization method for the Nike+ SportKit";
/*DWYG94P*/"sportKitSyncMethodDetail" = "If you own an iPod, directly access your workout data.\nIf you own a Nike+ SportBand or have uploaded workouts into nikeplus.com, access your workouts from there.";
/*HH7CKXY*/"descSportKitSyncMethod" = "Choose the synchronization method for the Nike + Apple Sport Kit toolbar button.";
/*PT7APJG*/"dropboxRoutesSyncAutomatically" = "Automatically export Routes to Dropbox";

/* General */
/*FFMDMAJ*/"applicationStartup" = "啟動時";
/*DXDRWJT*/"checkForNewVersion" = "自動檢查版本更新";
/*4THD4R4*/"openLastSavedDocument" = "開啟前次儲存的文件";
/*3WXPLTY*/"measurementUnits" = "測量單位";
/*9Y3AF3R*/"metric" = "公制";
/*TTK3QEK*/"archaic" = "英制/美制";
/*3KPRK9E*/"paceUnit" = "速度單位";
/*CDAJW3P*/"paceUnitForRunners" = "min/km";
/*H7KYYW6*/"paceUnitForBikers" = "km/h";
/*NH4GEQ3*/"mapViewDisplay" = "顯示狀態";
/*GA9KTPQ*/"scaleToFitSelectedRoute" = "縮放以符合所選的路線";
/*GK4X3A3*/"showWorkoutGraphForSelectedRoute" = "Show Graph for selected route";
/*9XKGK63*/"markMultiuseSegments" = "對雙向軌跡加強標示";
/*Y37MXKK*/"calibration" = "刻度";
/*XEFN6AX*/"warnLowCalibrationQuality" = "當準確刻度過低則顯示警告";
/*XPAE7A6*/"showCalibrationGrid" = "顯示刻度範圍";
/*NRLTRXY*/"calculation" = "計算";
/*PDC49NQ*/"useAltitudeFilter" = "過濾偏差值干擾";
/*TCCGFYQ*/"useStatisticalAggregates" = "計算統計匯總";
/*GCXEL6F*/"horizontalIntervalResolution" = "水平間隔分辨率";
/*YEFLDPN*/"verticalIntervalResolution" = "Vertical exaggeration";
/*PPT3MAC*/"directionsExport" = "路線輸出為";
/*NQC9Y7H*/"asNanoMaps" = "NanoMaps";
/*TC34PCE*/"asIPodNotes" = "iPod 記事本";
/*YQXGANH*/"rotateNanoMapsInDirection" = "自動旋轉地圖向上";
/*YCTD6LR*/"nanoMapsNote" = "NanoMaps 必須使用於 iPod Photo 或配備有彩色螢幕的行動電話上，請您在這裡輸入適合的螢幕尺寸。或者您也可以查詢 TrailRunner 網站資料庫，以取得相關型號列表與螢幕尺寸。";
/*A6QHEEC*/"width" = "寬度";
/*4YAWXJ*/"height" = "高度";

/* Advanced */
/*XLEJRHQ*/"storeDownloadsCentrally" = "集中儲存地圖";
/*MFWPD4J*/"storeDownloadsCentrallyDetail" = "將地圖資料設定為集中儲存模式。請參閱輔助說明了解更多資訊。";
/*TF4LPTP*/"archiving" = "壓縮";
/*J9RWHMF*/"useDataPointCompression" = "壓縮匯入的軌跡線";
/*YL6JF6M*/"resetHiddenImportDatesDetail" = "Reset list of hidden import items.";
/*HPXFNAT*/"defaultWayPointPerimeter" = "默認方式點周邊";

/* Personal */
/*CFJRJHC*/"baseSpeed" = "您的腳程時速";
/*EYY*/"weightUnit" = "公斤";
/*H3966YN*/"arobicZoneInfo" = "You estimated aerobic training zone is inbetween a heartrate of %d and %d. If you are a beginner, stay in the healthy zone which is from %d to %d.";
